求助,ubuntu下的eclipse编译不了文件了

为当前最终发行版之前的所有版本提供支持
回复
lastrobber
帖子: 14
注册时间: 2010-08-29 20:43
送出感谢: 0
接收感谢: 0

求助,ubuntu下的eclipse编译不了文件了

#1

帖子 lastrobber » 2011-03-12 20:17

开始装了的时候可以编译的,最近不知道怎么回事就这样了,编译不了文件了,下面上张截图,请老鸟解答以下,万分感谢。
Screenshot-Problem Occurred .png
eclipse
回复

回到 “老旧版本支持”